<!DOCTYPE html>
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:v="urn:schemas-microsoft-com:vml"
  xmlns:o="urn:schemas-microsoft-com:office:office"
>
  <head>
    <title>Confirmation With Advice</title>
    <!--[if !mso]><!-- -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <style type="text/css">
      #outlook a {
        padding: 0;
      }

      .ReadMsgBody {
        width: 100%;
      }

      .ExternalClass {
        width: 100%;
      }

      .ExternalClass * {
        line-height: 100%;
      }

      body {
        margin: 0;
        padding: 0;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
      }

      table,
      td {
        border-collapse: collapse;
        mso-table-lspace: 0pt;
        mso-table-rspace: 0pt;
      }

      img {
        border: 0;
        height: auto;
        line-height: 100%;
        outline: none;
        text-decoration: none;
        -ms-interpolation-mode: bicubic;
      }

      p {
        display: block;
        margin: 13px 0;
      }
    </style>
    <!--[if !mso]><!-->
    <style type="text/css">
      @media only screen and (max-width: 480px) {
        @-ms-viewport {
          width: 320px;
        }

        @viewport {
          width: 320px;
        }
      }
    </style>
    <!--<![endif]-->
    <!--[if mso]>
      <xml>
        <o:OfficeDocumentSettings>
          <o:AllowPNG />
          <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
      </xml>
    <![endif]-->
    <!--[if lte mso 11]>
      <style type="text/css">
        .outlook-group-fix {
          width: 100% !important;
        }
      </style>
    <![endif]-->
    <!--[if !mso]><!-->
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,700"
      rel="stylesheet"
      type="text/css"
    />
    <style type="text/css">
      @import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,700);
    </style>
    <!--<![endif]-->
    <style type="text/css">
      @media only screen and (min-width: 480px) {
        .mj-column-per-100 {
          width: 100% !important;
          max-width: 100%;
        }

        .mj-column-per-50 {
          width: 50% !important;
          max-width: 50%;
        }
      }
    </style>
    <style type="text/css">
      @media only screen and (max-width: 480px) {
        table.full-width-mobile {
          width: 100% !important;
        }

        td.full-width-mobile {
          width: auto !important;
        }
      }
    </style>
  </head>
  <body>
    <div>
      <!-- LOGO --><!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:600px;" ><![endif]-->
                <div
                  class="mj-column-per-100 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="center"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <table
                          border="0"
                          cellpadding="0"
                          cellspacing="0"
                          role="presentation"
                          style="border-collapse: collapse; border-spacing: 0px"
                        >
                          <tbody>
                            <tr>
                              <td style="width: 320px">
                                <a href="#" target="_blank"
                                  ><img
                                    alt="Dubidoc"
                                    height="50"
                                    src="../../../public/images/noventi-dubidoc.png"
                                    style="
                                      border: 0;
                                      display: block;
                                      outline: none;
                                      text-decoration: none;
                                      height: 50px;
                                      width: 100%;
                                    "
                                    width="320"
                                /></a>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]></td></tr></table><!
      [endif]--><!-- BODY --><!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:600px;" ><![endif]-->
                <div
                  class="mj-column-per-100 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <h3>Ihre Termin-Bestätig</h3>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <p
                          style="
                            border-top: solid 1px lightgrey;
                            font-size: 1;
                            margin: 0px auto;
                            width: 100%;
                          "
                        ></p>
                        <!--[if mso | IE
                          ]><table
                            align="center"
                            border="0"
                            cellpadding="0"
                            cellspacing="0"
                            style="
                              border-top: solid 1px lightgrey;
                              font-size: 1;
                              margin: 0px auto;
                              width: 550px;
                            "
                            role="presentation"
                            width="550px"
                          >
                            <tr>
                              <td style="height: 0; line-height: 0">&nbsp;</td>
                            </tr>
                          </table><!
                        [endif]-->
                      </td>
                    </tr>
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong>Hallo *NAME* *LASTNAME*,</strong>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          wir freuen uns, Ihren Wunschtermin bestätigen zu
                          können.
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong>Wichtig: </strong>Bitte laden Sie die
                          nachfolgend verlinkten Dokumente herunter und bringen
                          diese ausgefüllt und unterschrieben zu Ihrem Termin
                          mit:
                        </div>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:300px;" ><![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="center"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <table
                          border="0"
                          cellpadding="0"
                          cellspacing="0"
                          role="presentation"
                          style="border-collapse: collapse; border-spacing: 0px"
                        >
                          <tbody>
                            <tr>
                              <td style="width: 50px">
                                <img
                                  alt="documents"
                                  height="50"
                                  src="https://img.icons8.com/ios/50/000000/file--v1.png"
                                  style="
                                    border: 0;
                                    display: block;
                                    outline: none;
                                    text-decoration: none;
                                    height: 50px;
                                    width: 100%;
                                  "
                                  width="50"
                                />
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]></td><td class="" style="vertical-align:top;width:300px;" ><![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <a
                            href="#"
                            target="_blank"
                            style="color: #c7348b; text-decoration: underline"
                            >Aufklärungsbogen mRNA</a
                          >
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <a
                            href="#"
                            target="_blank"
                            style="color: #c7348b; text-decoration: underline"
                            >Anamnesebogen mRNA</a
                          >
                        </div>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                    </td>
                    
                  </tr>
                  
                </table>
                <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
            </td>
          </tr>
      </table>
      
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:600px;">
                  <![endif]-->
                <div
                  class="mj-column-per-100 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <p
                          style="
                            border-top: solid 1px lightgrey;
                            font-size: 1;
                            margin: 0px auto;
                            width: 100%;
                          "
                        ></p>
                        <!--[if mso | IE]>
                          <table
                            align="center"
                            border="0"
                            cellpadding="0"
                            cellspacing="0"
                            style="
                              border-top: solid 1px lightgrey;
                              font-size: 1;
                              margin: 0px auto;
                              width: 550px;
                            "
                            role="presentation"
                            width="550px"
                          >
                            <tr>
                              <td style="height: 0; line-height: 0">&nbsp;</td>
                            </tr>
                          </table>
                        <![endif]-->
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:300px;">
                  <![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="center"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <table
                          border="0"
                          cellpadding="0"
                          cellspacing="0"
                          role="presentation"
                          style="border-collapse: collapse; border-spacing: 0px"
                        >
                          <tbody>
                            <tr>
                              <td style="width: 50px">
                                <img
                                  alt="exclamation-circle"
                                  height="50"
                                  src="https://img.icons8.com/ios/50/000000/break--v1.png"
                                  style="
                                    border: 0;
                                    display: block;
                                    outline: none;
                                    text-decoration: none;
                                    height: 50px;
                                    width: 100%;
                                  "
                                  width="50"
                                />
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
                <td class="" style="vertical-align:top;width:300px;">
                  <![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong
                            >*Advice Lorem ipsum dolor Advice Advice </strong
                          ><strong
                            >Lorem ipsum dolor Advice Lorem ipsum dolor*</strong
                          >
                        </div>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:600px;">
                  <![endif]-->
                <div
                  class="mj-column-per-100 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <p
                          style="
                            border-top: solid 1px lightgrey;
                            font-size: 1;
                            margin: 0px auto;
                            width: 100%;
                          "
                        ></p>
                        <!--[if mso | IE]>
                          <table
                            align="center"
                            border="0"
                            cellpadding="0"
                            cellspacing="0"
                            style="
                              border-top: solid 1px lightgrey;
                              font-size: 1;
                              margin: 0px auto;
                              width: 550px;
                            "
                            role="presentation"
                            width="550px"
                          >
                            <tr>
                              <td style="height: 0; line-height: 0">&nbsp;</td>
                            </tr>
                          </table>
                        <![endif]-->
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:300px;">
                  <![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="center"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <table
                          border="0"
                          cellpadding="0"
                          cellspacing="0"
                          role="presentation"
                          style="border-collapse: collapse; border-spacing: 0px"
                        >
                          <tbody>
                            <tr>
                              <td style="width: 50px">
                                <img
                                  alt="calender"
                                  height="50"
                                  src="https://img.icons8.com/ios/50/000000/calendar--v2.png"
                                  style="
                                    border: 0;
                                    display: block;
                                    outline: none;
                                    text-decoration: none;
                                    height: 50px;
                                    width: 100%;
                                  "
                                  width="50"
                                />
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
                <td class="" style="vertical-align:top;width:300px;">
                  <![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong>*weekday*, DD.MM.YYYY</strong>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong>HH:MM Uhr</strong>
                        </div>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:600px;">
                  <![endif]-->
                <div
                  class="mj-column-per-100 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <p
                          style="
                            border-top: solid 1px lightgrey;
                            font-size: 1;
                            margin: 0px auto;
                            width: 100%;
                          "
                        ></p>
                        <!--[if mso | IE]>
                          <table
                            align="center"
                            border="0"
                            cellpadding="0"
                            cellspacing="0"
                            style="
                              border-top: solid 1px lightgrey;
                              font-size: 1;
                              margin: 0px auto;
                              width: 550px;
                            "
                            role="presentation"
                            width="550px"
                          >
                            <tr>
                              <td style="height: 0; line-height: 0">&nbsp;</td>
                            </tr>
                          </table>
                        <![endif]-->
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:300px;">
                  <![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="center"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <table
                          border="0"
                          cellpadding="0"
                          cellspacing="0"
                          role="presentation"
                          style="border-collapse: collapse; border-spacing: 0px"
                        >
                          <tbody>
                            <tr>
                              <td style="width: 50px">
                                <img
                                  alt="clinic-medical"
                                  height="50"
                                  src="https://img.icons8.com/external-kiranshastry-lineal-kiranshastry/64/000000/external-hospital-medical-kiranshastry-lineal-kiranshastry-5.png"
                                  style="
                                    border: 0;
                                    display: block;
                                    outline: none;
                                    text-decoration: none;
                                    height: 50px;
                                    width: 100%;
                                  "
                                  width="50"
                                />
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
                <td class="" style="vertical-align:top;width:300px;">
                  <![endif]-->
                <div
                  class="mj-column-per-50 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong>*name of pharmacy*</strong>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong>*Street* *house number*</strong>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          <strong>*Postcode* *Town*</strong>
                        </div>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #ffffff;
          background-color: #ffffff;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #ffffff; background-color: #ffffff; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:600px;">
                  <![endif]-->
                <div
                  class="mj-column-per-100 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Arial, sans-serif;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #243d51;
                          "
                        >
                          Termin absagen?
                          <a
                            href="#"
                            target="_blank"
                            style="color: #c7348b; text-decoration: underline"
                            >Bitte hier klicken</a
                          >
                        </div>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <!
      [endif]--><!-- FOOTER --><!--[if mso | IE]>
      <table align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600">
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
            <![endif]-->
      <div
        style="
          background: #243d51;
          background-color: #243d51;
          margin: 0px auto;
          max-width: 600px;
        "
      >
        <table
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="background: #243d51; background-color: #243d51; width: 100%"
        >
          <tbody>
            <tr>
              <td
                style="
                  direction: ltr;
                  font-size: 0px;
                  padding: 20px 0;
                  text-align: center;
                  vertical-align: top;
                "
              >
                <!--[if mso | IE]>
            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
              
              <tr>
                
                <td class="" style="vertical-align:top;width:600px;">
                  <![endif]-->
                <div
                  class="mj-column-per-100 outlook-group-fix"
                  style="
                    font-size: 13px;
                    text-align: left;
                    direction: ltr;
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                  "
                >
                  <table
                    border="0"
                    cellpadding="0"
                    cellspacing="0"
                    role="presentation"
                    style="vertical-align: top"
                    width="100%"
                  >
                    <tr>
                      <td
                        align="left"
                        style="
                          font-size: 0px;
                          padding: 10px 25px;
                          word-break: break-word;
                        "
                      >
                        <div
                          style="
                            font-family: Open Sans;
                            font-size: 12px;
                            font-style: normal;
                            font-weight: normal;
                            line-height: 1;
                            text-align: left;
                            color: #fafafa;
                          "
                        >
                          <p>
                            Dies ist ein Angebot der NOVENTI Health SE in
                            Kooperation mit dubidoc
                          </p>
                          <p>
                            Verantwortlich: dubidoc - Eine Marke der Takuta GmbH
                          </p>
                          <p>Sitz der Gesellschaft: Essen</p>
                          <p>Registergericht: Amtsgericht Essen, HRB 26990</p>
                          <p>Geschäftsführerin: Dr. Shabnam Fahimi-Weber</p>
                          <a
                            href="#"
                            target="_blank"
                            style="color: #fafafa; text-decoration: underline"
                            >Datenschutz </a
                          >|
                          <a
                            href="#"
                            target="_blank"
                            style="color: #fafafa; text-decoration: underline"
                            >Impressum</a
                          >
                          <p>
                            <strong
                              >Dies ist eine automatisch generierte E-Mail -
                              eine Antwort auf diese E-Mail ist nicht
                              möglich.</strong
                            >
                          </p>
                        </div>
                      </td>
                    </tr>
                  </table>
                </div>
                <!--[if mso | IE]>
                </td>
                
              </tr>
              
            </table>
            <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
    </div>
  </body>
</html>
